/* Base */
@font-face {
font-family: "Gotham";
src: url("../fonts/GothamBook.woff") format("woff"),
url("../fonts/GothamBook.ttf") format("truetype"),
url("../fonts/GothamBook.otf") format("opentype"),
}
@font-face {
font-family: "URW-DIN-Arabic";
src: url("../fonts/URW-DIN-Arabic.woff") format("woff"),
url("../fonts/URW-DIN-Arabic.ttf") format("truetype"),
url("../fonts/URW-DIN-Arabic.otf") format("opentype"),
}

body {
  line-height: 1.7;
  color: gray;
  font-weight: 300;
  font-size: 1rem;
  /* font-family: "Roboto", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; } */
  font-family:"Gotham";
}

body:lang(ar)  {
 font-family: 'Tajawal', sans-serif;
}

::-moz-selection {
  background: #000;
  color: #fff; }

::selection {
  background: #000;
  color: #fff; }

a {
  -webkit-transition: .3s all ease;
  -o-transition: .3s all ease;
  transition: .3s all ease; }
  a:hover {
    text-decoration: none; }

h1, h2, h3, h4, h5, h6 {
  color: #000; 
  font-family:"Gotham";
}

h1:lang(ar) , h2:lang(ar) , h3:lang(ar) , h4:lang(ar) , h5:lang(ar) , h6:lang(ar)  {
 font-family: 'Tajawal', sans-serif;
}

.position-relative {
  position: relative !important; }

.overflow-hidden {
  overflow: hidden; }

.text-black {
  color: #000 !important; }

.bg-black {
  background: #000 !important; }

.site-wrap:before {
  -webkit-transition: .3s all ease-in-out;
  -o-transition: .3s all ease-in-out;
  transition: .3s all ease-in-out;
  background: rgba(0, 0, 0, 0.6);
  content: "";
  position: absolute;
  z-index: 2000;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  opacity: 0;
  visibility: hidden; }

.offcanvas-menu .site-wrap {
  height: 100%;
  width: 100%;
  z-index: 2;
  overflow: hidden; }
  .offcanvas-menu .site-wrap:before {
    opacity: 0;
    visibility: hidden; }

.offcanvas-menu {
  position: relative; }
  .offcanvas-menu:after {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    top: 0;
    right: 0;
    z-index: 21;
    background: rgba(0, 0, 0, 0.2); }

.btn {
  border-width: 2px;
  border-radius: 30px; }
  .btn:active, .btn:focus {
    outline: none;
    -webkit-box-shadow: none !important;
    box-shadow: none !important; }
  .btn.btn-lg {
    padding: 10px 20px;
    font-size: 16px; }
  .btn.btn-primary {
    color: #fff; }
    .btn.btn-primary:hover, .btn.btn-primary:focus, .btn.btn-primary:active {
      border-color: #000 !important;
      color: #fff !important;
      background-color: #000 !important; }
  .btn.btn-outline-primary {
    color: #007bff;
    border-color: #007bff !important;
    background-color: transparent !important; }
    .btn.btn-outline-primary:hover, .btn.btn-outline-primary:focus, .btn.btn-outline-primary:active {
      border-color: #007bff !important;
      color: #fff !important;
      background-color: #007bff !important; }
  .btn.btn-md {
    padding: 14px 30px; }

.bg-black {
  background: #000; }

.form-control {
  height: 47px;
  background: #f6f6f6;
  border-radius: 0;
  border: 1px solid #f6f6f6; }
  .form-control:active, .form-control:focus {
    border-color: #007bff; }
  .form-control:hover, .form-control:active, .form-control:focus {
    -webkit-box-shadow: none !important;
    box-shadow: none !important; }

.site-section {
  padding: 4.5em 0; }
  @media (min-width: 768px) {
    .site-section {
      padding: 7em 0; } }
  .site-section.site-section-sm {
    padding: 4em 0; }

.site-section-heading {
  font-size: 30px;
  color: #dee2e6;
  position: relative; }
  .site-section-heading:before {
    content: "";
    left: 0%;
    top: 0;
    position: absolute;
    width: 40px;
    height: 2px;
    background: #007bff; }
  .site-section-heading.text-center:before {
    content: "";
    left: 50%;
    top: 0;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    position: absolute;
    width: 40px;
    height: 2px;
    background: #007bff; }

.border-top {
  border-top: 1px solid #ced4da !important; }

.site-footer {
  padding-top: 17rem;
  padding-bottom: 4rem;
  background: #333333; }
  .site-footer p {
    color: #8c8c8c; }
  .site-footer h2, .site-footer h3, .site-footer h4, .site-footer h5 {
    color: #fff; }
  .site-footer a {
    color: #b3b3b3; }
    .site-footer a:hover {
      color: white; }
  .site-footer ul li {
    margin-bottom: 10px; }
  .site-footer .footer-heading {
    font-size: 20px;
    color: #fff; }

.bg-text-line {
  display: inline;
  background: #000;
  -webkit-box-shadow: 20px 0 0 #000, -20px 0 0 #000;
  box-shadow: 20px 0 0 #000, -20px 0 0 #000; }

.bg-image {
  background-size: cover;
  background-repeat: no-rpeeat;
  overflow: hidden; }
  .bg-image.center {
    background-position: top center; }
  .bg-image.fixed {
    background-position: fixed !important; }
  .bg-image.overlay, .bg-image.overlay-primary, .bg-image.overlay-info, .bg-image.overlay-success, .bg-image.overlay-warning {
    position: relative; }
    .bg-image.overlay:before, .bg-image.overlay-primary:before, .bg-image.overlay-info:before, .bg-image.overlay-success:before, .bg-image.overlay-warning:before {
      content: "";
      position: absolute;
      top: 0;
      bottom: 0;
      right: 0;
      left: 0; }
  .bg-image.overlay:before {
    background: rgba(0, 0, 0, 0.4); }
  .bg-image.overlay-primary:before {
    background: rgba(0, 123, 255, 0.9); }
  .bg-image.overlay-info:before {
    background: rgba(47, 240, 193, 0.9); }
  .bg-image.overlay-success:before {
    background: rgba(40, 167, 69, 0.9); }
  .bg-image.overlay-success:before {
    background: rgba(255, 193, 7, 0.9); }

/* Navbar */
.site-navbar-wrap {
  position: relative;
  z-index: 99;
  width: 100%;
  left: 0;
  /* background: #fff; */
 }
  .site-navbar-wrap a {
    color: #000; }
  .site-navbar-wrap .site-navbar-top {
    font-size: 0.8rem; }

.site-navbar-top {
  border-bottom: 1px solid rgba(0, 0, 0, 0.05); }

.site-navbar {
  margin-bottom: 0px;
  width: 100%;
  padding: 15px 0; }
  .site-navbar .site-logo {
    font-weight: 200;
    line-height: 0;
    position: relative; }
    .site-navbar .site-logo a {
      font-weight: 200;
      color: #000;
      font-size: 2rem;
      font-weight: bold; }
  .site-navbar .site-navigation .site-menu {
    margin-bottom: 0; }
    .site-navbar .site-navigation .site-menu a {
      text-decoration: none !important;
      display: inline-block;
      font-weight: 500; }
    .site-navbar .site-navigation .site-menu > li {
      display: inline-block;
      padding: 10px 5px; }
      .site-navbar .site-navigation .site-menu > li > a {
        padding: 20px 10px;
        color: black;
        font-size: 15px;
        text-decoration: none !important; }
        .site-navbar .site-navigation .site-menu > li > a.active {
          color: #fff; }
        .site-navbar .site-navigation .site-menu > li > a:hover {
          color: #fff; }
      .site-navbar .site-navigation .site-menu > li:last-child {
        padding-right: 0; }
        .site-navbar .site-navigation .site-menu > li:last-child > a {
          padding-right: 0; }
    .site-navbar .site-navigation .site-menu .has-children {
      position: relative; }
      .site-navbar .site-navigation .site-menu .has-children > a {
        position: relative;
        padding-right: 20px; }
        .site-navbar .site-navigation .site-menu .has-children > a:before {
          position: absolute;
          content: "\e313";
          font-size: 16px;
          top: 50%;
          right: 0;
          -webkit-transform: translateY(-50%);
          -ms-transform: translateY(-50%);
          transform: translateY(-50%);
          font-family: 'icomoon'; }
      .site-navbar .site-navigation .site-menu .has-children .dropdown {
        visibility: hidden;
        opacity: 0;
        top: 100%;
        position: absolute;
        text-align: left;
        -webkit-box-shadow: 0 0px 4px 0px rgba(0, 0, 0, 0.25);
        box-shadow: 0 0px 4px 0px rgba(0, 0, 0, 0.25);
        padding: 0px 0;
        margin-top: 20px;
        margin-left: 0px;
        background: #fff;
        -webkit-transition: 0.2s 0s;
        -o-transition: 0.2s 0s;
        transition: 0.2s 0s;
        border-radius: 4px; }
        .site-navbar .site-navigation .site-menu .has-children .dropdown.arrow-top {
          position: absolute; }
          .site-navbar .site-navigation .site-menu .has-children .dropdown.arrow-top:before {
            bottom: 100%;
            left: 20%;
            border: solid transparent;
            content: " ";
            height: 0;
            width: 0;
            position: absolute;
            pointer-events: none; }
          .site-navbar .site-navigation .site-menu .has-children .dropdown.arrow-top:before {
            border-color: rgba(136, 183, 213, 0);
            border-bottom-color: #fff;
            border-width: 10px;
            margin-left: -10px; }
        .site-navbar .site-navigation .site-menu .has-children .dropdown a {
          font-size: 14px;
          text-transform: none;
          letter-spacing: normal;
          -webkit-transition: 0s all;
          -o-transition: 0s all;
          transition: 0s all;
          color: #343a40; }
          .site-navbar .site-navigation .site-menu .has-children .dropdown a.active {
            color: #007bff; }
        .site-navbar .site-navigation .site-menu .has-children .dropdown .active > a {
          color: #fff !important; }
        .site-navbar .site-navigation .site-menu .has-children .dropdown > li {
          list-style: none;
          padding: 0;
          margin: 0;
          min-width: 200px; }
          .site-navbar .site-navigation .site-menu .has-children .dropdown > li:first-child > a {
            border-top-left-radius: 4px;
            border-top-right-radius: 4px; }
          .site-navbar .site-navigation .site-menu .has-children .dropdown > li:last-child > a {
            border-bottom-left-radius: 4px;
            border-bottom-right-radius: 4px; }
          .site-navbar .site-navigation .site-menu .has-children .dropdown > li > a {
            padding: 9px 20px;
            display: block; }
            .site-navbar .site-navigation .site-menu .has-children .dropdown > li > a:hover {
              background: #ebeef0;
              color: #212529; }
          .site-navbar .site-navigation .site-menu .has-children .dropdown > li.has-children > a:before {
            content: "\e315";
            right: 20px; }
          .site-navbar .site-navigation .site-menu .has-children .dropdown > li.has-children > .dropdown, .site-navbar .site-navigation .site-menu .has-children .dropdown > li.has-children > ul {
            left: 100%;
            top: 0; }
          .site-navbar .site-navigation .site-menu .has-children .dropdown > li.has-children:hover > a, .site-navbar .site-navigation .site-menu .has-children .dropdown > li.has-children:active > a, .site-navbar .site-navigation .site-menu .has-children .dropdown > li.has-children:focus > a {
            background: #ebeef0;
            color: #212529; }
      .site-navbar .site-navigation .site-menu .has-children:hover > a, .site-navbar .site-navigation .site-menu .has-children:focus > a, .site-navbar .site-navigation .site-menu .has-children:active > a {
        color: #fff; }
      .site-navbar .site-navigation .site-menu .has-children:hover, .site-navbar .site-navigation .site-menu .has-children:focus, .site-navbar .site-navigation .site-menu .has-children:active {
        cursor: pointer; }
        .site-navbar .site-navigation .site-menu .has-children:hover > .dropdown, .site-navbar .site-navigation .site-menu .has-children:focus > .dropdown, .site-navbar .site-navigation .site-menu .has-children:active > .dropdown {
          -webkit-transition-delay: 0s;
          -o-transition-delay: 0s;
          transition-delay: 0s;
          margin-top: 0px;
          visibility: visible;
          opacity: 1; }

.site-mobile-menu {
  width: 300px;
  position: fixed;
  right: 0;
  z-index: 2000;
  padding-top: 20px;
  background: #fff;
  height: calc(100vh);
  -webkit-transform: translateX(110%);
  -ms-transform: translateX(110%);
  transform: translateX(110%);
  -webkit-box-shadow: -10px 0 20px -10px rgba(0, 0, 0, 0.1);
  box-shadow: -10px 0 20px -10px rgba(0, 0, 0, 0.1);
  -webkit-transition: .3s all ease-in-out;
  -o-transition: .3s all ease-in-out;
  transition: .3s all ease-in-out; }
  .offcanvas-menu .site-mobile-menu {
    -webkit-transform: translateX(0%);
    -ms-transform: translateX(0%);
    transform: translateX(0%); }
  .site-mobile-menu .site-mobile-menu-header {
    width: 100%;
    float: left;
    padding-left: 20px;
    padding-right: 20px; }
    .site-mobile-menu .site-mobile-menu-header .site-mobile-menu-close {
      float: right;
      margin-top: 8px; }
      .site-mobile-menu .site-mobile-menu-header .site-mobile-menu-close span {
        font-size: 30px;
        display: inline-block;
        padding-left: 10px;
        padding-right: 0px;
        line-height: 1;
        cursor: pointer;
        -webkit-transition: .3s all ease;
        -o-transition: .3s all ease;
        transition: .3s all ease; }
        .site-mobile-menu .site-mobile-menu-header .site-mobile-menu-close span:hover {
          color: #dee2e6; }
    .site-mobile-menu .site-mobile-menu-header .site-mobile-menu-logo {
      float: left;
      margin-top: 10px;
      margin-left: 0px; }
      .site-mobile-menu .site-mobile-menu-header .site-mobile-menu-logo a {
        display: inline-block;
        text-transform: uppercase; }
        .site-mobile-menu .site-mobile-menu-header .site-mobile-menu-logo a img {
          max-width: 70px; }
        .site-mobile-menu .site-mobile-menu-header .site-mobile-menu-logo a:hover {
          text-decoration: none; }
  .site-mobile-menu .site-mobile-menu-body {
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
    position: relative;
    padding: 20px;
    height: calc(100vh - 52px);
    padding-bottom: 150px; }
  .site-mobile-menu .site-nav-wrap {
    padding: 0;
    margin: 0;
    list-style: none;
    position: relative; }
    .site-mobile-menu .site-nav-wrap a {
      padding: 10px 20px;
      display: block;
      position: relative;
      color: #212529; }
      .site-mobile-menu .site-nav-wrap a.active, .site-mobile-menu .site-nav-wrap a:hover {
        color: #007bff; }
    .site-mobile-menu .site-nav-wrap li {
      position: relative;
      display: block; }
      .site-mobile-menu .site-nav-wrap li.active > a {
        color: #007bff; }
    .site-mobile-menu .site-nav-wrap .arrow-collapse {
      position: absolute;
      right: 0px;
      top: 10px;
      z-index: 20;
      width: 36px;
      height: 36px;
      text-align: center;
      cursor: pointer;
      border-radius: 50%; }
      .site-mobile-menu .site-nav-wrap .arrow-collapse:hover {
        background: #f8f9fa; }
      .site-mobile-menu .site-nav-wrap .arrow-collapse:before {
        font-size: 12px;
        z-index: 20;
        font-family: "icomoon";
        content: "\f078";
        position: absolute;
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%) rotate(-180deg);
        -ms-transform: translate(-50%, -50%) rotate(-180deg);
        transform: translate(-50%, -50%) rotate(-180deg);
        -webkit-transition: .3s all ease;
        -o-transition: .3s all ease;
        transition: .3s all ease; }
      .site-mobile-menu .site-nav-wrap .arrow-collapse.collapsed:before {
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%); }
    .site-mobile-menu .site-nav-wrap > li {
      display: block;
      position: relative;
      float: left;
      width: 100%; }
      .site-mobile-menu .site-nav-wrap > li > a {
        padding-left: 20px;
        font-size: 20px; }
      .site-mobile-menu .site-nav-wrap > li > ul {
        padding: 0;
        margin: 0;
        list-style: none; }
        .site-mobile-menu .site-nav-wrap > li > ul > li {
          display: block; }
          .site-mobile-menu .site-nav-wrap > li > ul > li > a {
            padding-left: 40px;
            font-size: 16px; }
          .site-mobile-menu .site-nav-wrap > li > ul > li > ul {
            padding: 0;
            margin: 0; }
            .site-mobile-menu .site-nav-wrap > li > ul > li > ul > li {
              display: block; }
              .site-mobile-menu .site-nav-wrap > li > ul > li > ul > li > a {
                font-size: 16px;
                padding-left: 60px; }

.sticky-wrapper {
  z-index: 100;
  width: 100%; }
  .sticky-wrapper + .site-blocks-cover {
    margin-top: 140px; }
  .sticky-wrapper .site-navbar {
    background-color: #fff;
    -webkit-transition: .3s all ease;
    -o-transition: .3s all ease;
    transition: .3s all ease; }
    .sticky-wrapper .site-navbar a.active {
      color: #fff; }
  .sticky-wrapper.is-sticky .site-navbar {
    background-color: #fff;
    -webkit-box-shadow: 4px 0 20px -5px rgba(0, 0, 0, 0.1);
    box-shadow: 4px 0 20px -5px rgba(0, 0, 0, 0.1); }
    .sticky-wrapper.is-sticky .site-navbar .site-navigation .site-menu > li {
      display: inline-block;
      padding: 10px 5px; }
      .sticky-wrapper.is-sticky .site-navbar .site-navigation .site-menu > li:last-child {
        padding-right: 0; }
        .sticky-wrapper.is-sticky .site-navbar .site-navigation .site-menu > li:last-child > a {
          padding-right: 0; }
      .sticky-wrapper.is-sticky .site-navbar .site-navigation .site-menu > li.has-children > a {
        padding-right: 20px; }
      .sticky-wrapper.is-sticky .site-navbar .site-navigation .site-menu > li > a {
        padding: 10px 10px;
        color: rgba(255, 255, 255, 0.6);
        font-size: 15px; }
        .sticky-wrapper.is-sticky .site-navbar .site-navigation .site-menu > li > a.active {
          color: #fff; }
  .sticky-wrapper .shrink {
    padding-top: 0px !important;
    padding-bottom: 0px !important; }

/* Blocks */
.site-blocks-cover {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top;
  background-attachment: fixed;
  position: relative; }
  .site-blocks-cover, .site-blocks-cover > .container > .row {
    min-height: 600px;
    height: calc(100vh); }
  .site-blocks-cover.inner-page, .site-blocks-cover.inner-page > .container > .row {
    min-height: 600px;
    height: calc(80vh); }
  .site-blocks-cover h1 {
    font-size: 8rem;
    font-weight: 900;
    line-height: 1; }
    @media (max-width: 991.98px) {
      .site-blocks-cover h1 {
        font-size: 4rem; } }
  .site-blocks-cover .sub-text {
    font-size: 1.4rem;
    color: gray;
    font-weight: 300; }
    @media (max-width: 991.98px) {
      .site-blocks-cover .sub-text {
        color: #000; } }
  .site-blocks-cover .img-wrap {
    position: absolute;
    z-index: -1;
    width: calc(100%);
    top: 0;
    height: 100%;
    z-index: 2;
    right: 0;
    min-height: 600px;
    overflow: hidden; }
    @media (max-width: 991.98px) {
      .site-blocks-cover .img-wrap {
        width: 100%;
        right: 0%;
        top: 0; }
        .site-blocks-cover .img-wrap .hero-slider:before {
          position: absolute;
          content: "";
          background: #fff;
          opacity: .5;
          z-index: 2;
          top: 0;
          left: 0;
          right: 0;
          bottom: 0; } }
    .site-blocks-cover .img-wrap .slide {
      height: 100vh;
      position: relative; }
      .site-blocks-cover .img-wrap .slide.overlay {
        position: relative; }
        .site-blocks-cover .img-wrap .slide.overlay:before {
          position: absolute;
          content: "";
          left: 0;
          z-index: 1;
          bottom: 0;
          right: 0;
          top: 0;
          background: rgba(0, 0, 0, 0.4); }
      .site-blocks-cover .img-wrap .slide img {
        position: absolute;
        top: 0;
        height: 100%;
        width: 100%;
        -o-object-fit: cover;
        object-fit: cover; }
  .site-blocks-cover .intro {
    z-index: 3;
    position: relative; }
    .site-blocks-cover .intro .heading h1 {
      color: #fff; }
    @media (max-width: 991.98px) {
      .site-blocks-cover .intro .heading {
        margin-left: 0; } }
    .site-blocks-cover .intro .text p {
      color: #fff; }
    @media (max-width: 991.98px) {
      .site-blocks-cover .intro .text {
        padding-left: 0; } }

.site-menu-toggle .menu-text {
  position: relative;
  top: -6px;
  text-transform: uppercase; }

.hero-slider .owl-nav {
  position: absolute;
  bottom: 120px;
  right: 50px;
  z-index: 100; }
  .hero-slider .owl-nav .owl-prev, .hero-slider .owl-nav .owl-next {
    width: 50px;
    height: 50px;
    text-align: center;
    line-height: 50px;
    border-radius: 50%;
    background: #007bff;
    color: #fff;
    margin-bottom: 10px;
    font-size: 1.3rem; }

.section-title .sub-title {
  font-size: 1rem;
  text-transform: uppercase;
  letter-spacing: .2rem;
  font-weight: 400;
  color: #b3b3b3; }

.section-title .title {
  font-size: 2.2rem; }

.service {
  padding: 30px;
  background: #fff;
  border: 1px solid #eee;
  border-top: 2px solid #007bff;
  -webkit-transition: .3s all ease-in-out;
  -o-transition: .3s all ease-in-out;
  transition: .3s all ease-in-out;
  position: relative;
  top: 0; }
  .service:hover, .service:focus {
    -webkit-box-shadow: 0 10px 30px -10px rgba(0, 0, 0, 0.4);
    box-shadow: 0 10px 30px -10px rgba(0, 0, 0, 0.4);
    border: 1px solid transparent;
    border-top: 2px solid #007bff;
    top: -2px; }
  .service *:last-child {
    margin-bottom: 0; }
  .service h3 {
    font-size: 1.1rem;
    color: #000; }
  .service p {
    color: #999999;
    font-size: 1rem; }

.readmore {
  position: relative;
  padding-right: 20px;
  text-transform: uppercase;
  font-size: .75rem;
  letter-spacing: .1rem;
  font-weight: 900;
  -webkit-transition: .3s all ease;
  -o-transition: .3s all ease;
  transition: .3s all ease; }
  .readmore:after {
    -webkit-transition: .3s all ease;
    -o-transition: .3s all ease;
    transition: .3s all ease;
    position: absolute;
    content: "\e5c8";
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    font-family: 'icomoon';
    right: 0;
    opacity: 0;
    visibility: hidden; }
  .readmore:hover {
    padding-right: 30px; }
    .readmore:hover:after {
      opacity: 1;
      visibility: visible; }

.custom-progress {
  height: 7px; }
  .custom-progress .progress-bar {
    border-radius: 30px; }

.ul-check {
  margin-bottom: 50px; }
  .ul-check li {
    position: relative;
    padding-left: 35px;
    margin-bottom: 15px;
    line-height: 1.5; }
    .ul-check li:before {
      left: 0;
      font-size: 20px;
      top: -.3rem;
      font-family: "icomoon";
      content: "\e5ca";
      position: absolute; }
  .ul-check.white li:before {
    color: #fff; }
  .ul-check.success li:before {
    color: #28a745; }
  .ul-check.primary li:before {
    color: #007bff; }

.item {
  border: none;
  margin-bottom: 30px;
  border-radius: 4px; }
  .item a {
    display: block;
    overflow: hidden;
    position: relative;
    border-radius: 4px; }
    .item a img {
      position: relative;
      -webkit-transform: scale(1);
      -ms-transform: scale(1);
      transform: scale(1);
      -webkit-transition: .3s all ease-in-out;
      -o-transition: .3s all ease-in-out;
      transition: .3s all ease-in-out; }
  .item .item-wrap {
    display: block;
    position: relative; }
    .item .item-wrap:after {
      z-index: 2;
      position: absolute;
      content: "";
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      background: rgba(0, 0, 0, 0.4);
      visibility: hidden;
      opacity: 0;
      -webkit-transition: .3s all ease-in-out;
      -o-transition: .3s all ease-in-out;
      transition: .3s all ease-in-out; }
    .item .item-wrap > span {
      position: absolute;
      top: 50%;
      left: 50%;
      z-index: 3;
      -webkit-transform: translate(-50%, -50%) scale(0);
      -ms-transform: translate(-50%, -50%) scale(0);
      transform: translate(-50%, -50%) scale(0);
      color: #fff;
      font-size: 1.7rem;
      opacity: 0;
      visibility: hidden;
      -webkit-transition: .3s all ease;
      -o-transition: .3s all ease;
      transition: .3s all ease; }
    .item .item-wrap:hover:after {
      opacity: 1;
      visibility: visible; }
    .item .item-wrap:hover span {
      margin-top: 0px;
      opacity: 1;
      visibility: visible;
      -webkit-transform: translate(-50%, -50%) scale(1);
      -ms-transform: translate(-50%, -50%) scale(1);
      transform: translate(-50%, -50%) scale(1); }
  .item:hover a img {
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
    -webkit-transition: .3s all ease-in-out;
    -o-transition: .3s all ease-in-out;
    transition: .3s all ease-in-out; }

.contact-form {
  padding: 30px;
  position: relative;
  background: #fff;
  -webkit-box-shadow: 0 10px 50px -10px rgba(0, 0, 0, 0.1);
  box-shadow: 0 10px 50px -10px rgba(0, 0, 0, 0.1);
  margin-bottom: -15em; }

.jm-sticky-top {
  position: -webkit-sticky;
  position: sticky;
  top: 7em; }

.person h3 {
  font-size: 1.2rem; }

.blockquote {
  margin-bottom: 30px; }
  .blockquote p {
    font-size: 1.15rem; }
  .blockquote p:first-child {
    border-left: 10px #eee solid;
    margin-bottom: 20px; }
  .blockquote p {
    padding-left: 20px;
    color: #000;
    font-style: italic; }

.form-subscribe .form-control {
  border-color: #333333 !important;
  background: #4d4d4d !important; }
  .form-subscribe .form-control:active, .form-subscribe .form-control:focus {
    border-color: gray !important; }
  .form-subscribe .form-control::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #ccc;
    font-style: italic; }
  .form-subscribe .form-control::-moz-placeholder {
    /* Firefox 19+ */
    color: #ccc;
    font-style: italic; }
  .form-subscribe .form-control:-ms-input-placeholder {
    /* IE 10+ */
    color: #ccc;
    font-style: italic; }
  .form-subscribe .form-control:-moz-placeholder {
    /* Firefox 18- */
    color: #ccc;
    font-style: italic; }

.blockquote img {
  width: 40px;
  border-radius: 50%; }
